_core:
  default_config_hash: OUePCWmQ_tUOCD4VF7-AP0maPJi2Y18f0JvNTgThhRQ
button_option: stbc_large
comments: 0
late_load: 0
location: block
callesi: '0'
node_types:
  landing_page: landing_page
  news_and_stories: news_and_stories
  impact: null
  page: null
  resource: null
  varbase_heroslider_media: null
option_extras:
  'Google Plus One:plusone': '0'
  'Facebook Like:fblike': '0'
option_neworzero: 0
option_onhover: 1
option_shorten: 1
publisherID: dr-c9981e41-410c-3af9-9e65-bd2e4b0487d0
service_option: '''Facebook:facebook'',''Twitter:twitter'',''LinkedIn:linkedin'''
twitter_handle: ''
twitter_recommends: ''
twitter_suffix: ''
webform_options: ''
weight: 10
widget_option: st_multi
cns:
  donotcopy: donotcopy
  hashaddress: null
sharethisnodes:
  article:
    full: full
  page:
    full: full
    hero_xlarge: '0'
    horizontal_media_teaser_large: '0'
    horizontal_media_teaser_medium: '0'
    horizontal_media_teaser_small: '0'
    horizontal_media_teaser_xlarge: '0'
    horizontal_media_teaser_xsmall: '0'
    rss: '0'
    search_index: '0'
    search_result: '0'
    teaser: '0'
    text_teaser_large: '0'
    text_teaser_medium: '0'
    text_teaser_small: '0'
    token: '0'
    tout_large: '0'
    tout_medium: '0'
    tout_xlarge: '0'
    vertical_media_teaser_large: '0'
    vertical_media_teaser_medium: '0'
    vertical_media_teaser_small: '0'
    vertical_media_teaser_xlarge: '0'
    vertical_media_teaser_xsmall: '0'
  impact:
    full: '0'
    hero_xlarge: '0'
    horizontal_media_teaser_large: '0'
    horizontal_media_teaser_medium: '0'
    horizontal_media_teaser_small: '0'
    horizontal_media_teaser_xlarge: '0'
    horizontal_media_teaser_xsmall: '0'
    rss: '0'
    search_index: '0'
    search_result: '0'
    teaser: '0'
    text_teaser_large: '0'
    text_teaser_medium: '0'
    text_teaser_small: '0'
    token: '0'
    tout_large: '0'
    tout_medium: '0'
    tout_xlarge: '0'
    vertical_media_teaser_large: '0'
    vertical_media_teaser_medium: '0'
    vertical_media_teaser_small: '0'
    vertical_media_teaser_xlarge: '0'
    vertical_media_teaser_xsmall: '0'
  landing_page:
    full: '0'
    hero_xlarge: '0'
    horizontal_media_teaser_large: '0'
    horizontal_media_teaser_medium: '0'
    horizontal_media_teaser_small: '0'
    horizontal_media_teaser_xlarge: '0'
    horizontal_media_teaser_xsmall: '0'
    rss: '0'
    search_index: '0'
    search_result: '0'
    teaser: '0'
    text_teaser_large: '0'
    text_teaser_medium: '0'
    text_teaser_small: '0'
    token: '0'
    tout_large: '0'
    tout_medium: '0'
    tout_xlarge: '0'
    vertical_media_teaser_large: '0'
    vertical_media_teaser_medium: '0'
    vertical_media_teaser_small: '0'
    vertical_media_teaser_xlarge: '0'
    vertical_media_teaser_xsmall: '0'
  news_and_stories:
    full: '0'
    hero_xlarge: '0'
    horizontal_media_teaser_large: '0'
    horizontal_media_teaser_medium: '0'
    horizontal_media_teaser_small: '0'
    horizontal_media_teaser_xlarge: '0'
    horizontal_media_teaser_xsmall: '0'
    rss: '0'
    search_index: '0'
    search_result: '0'
    teaser: '0'
    text_teaser_large: '0'
    text_teaser_medium: '0'
    text_teaser_small: '0'
    token: '0'
    tout_large: '0'
    tout_medium: '0'
    tout_xlarge: '0'
    vertical_media_teaser_large: '0'
    vertical_media_teaser_medium: '0'
    vertical_media_teaser_small: '0'
    vertical_media_teaser_xlarge: '0'
    vertical_media_teaser_xsmall: '0'
  resource:
    full: '0'
    hero_xlarge: '0'
    horizontal_media_teaser_large: '0'
    horizontal_media_teaser_medium: '0'
    horizontal_media_teaser_small: '0'
    horizontal_media_teaser_xlarge: '0'
    horizontal_media_teaser_xsmall: '0'
    rss: '0'
    search_index: '0'
    search_result: '0'
    teaser: '0'
    text_teaser_large: '0'
    text_teaser_medium: '0'
    text_teaser_small: '0'
    token: '0'
    tout_large: '0'
    tout_medium: '0'
    tout_xlarge: '0'
    vertical_media_teaser_large: '0'
    vertical_media_teaser_medium: '0'
    vertical_media_teaser_small: '0'
    vertical_media_teaser_xlarge: '0'
    vertical_media_teaser_xsmall: '0'
  varbase_heroslider_media:
    full: '0'
    hero_xlarge: '0'
    horizontal_media_teaser_large: '0'
    horizontal_media_teaser_medium: '0'
    horizontal_media_teaser_small: '0'
    horizontal_media_teaser_xlarge: '0'
    horizontal_media_teaser_xsmall: '0'
    rss: '0'
    search_index: '0'
    search_result: '0'
    teaser: '0'
    text_teaser_large: '0'
    text_teaser_medium: '0'
    text_teaser_small: '0'
    token: '0'
    tout_large: '0'
    tout_medium: '0'
    tout_xlarge: '0'
    vertical_media_teaser_large: '0'
    vertical_media_teaser_medium: '0'
    vertical_media_teaser_small: '0'
    vertical_media_teaser_xlarge: '0'
    vertical_media_teaser_xsmall: '0'
